@charset "UTF-8";

* {
    font-family: "Î¢ÈíÑÅºÚ";
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: "020";
    height: 0px;
    display: block;
    overflow: hidden;
    clear: both;
}

a {
    color: #333333;
}



.lm3_2 {
    margin: 50px 0;
}

.swiper-container {
    width: 1200px;
    height: 500px;
    margin-bottom: 50px;
    margin-top: 50px;
}

.swiper-slide img {
    width: 100%;
    height: auto;
    display: block;
}

.swiper-slide span {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: url(/cms_files/webtaizhoushishengtaihuanjingju/pubtplobject/defaultSet/651680/images/alpha.png) no-repeat left center;
    background-size: cover;
}

.swiper-slide span a {
    width: 80%;
    height: 100%;
    text-align: left;
    display: block;
    padding: 0 0 0 30px;
    font-size: 32px;
    color: #FFFFFF;
    line-height: 80px;
    text-decoration: none;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


.lb .swiper-container-horizontal>.swiper-pagination-bullets {
    right: 0px;
    bottom: 27px;
    width: 160px;
    left: initial;
}

.lb .swiper-pagination-bullet {
    width: 17px;
    height: 17px;
    background: #fff;
    border-radius: 50%;
    opacity: 1;
    margin: 0 10px !important;
}

.lb .swiper-pagination-bullet-active {
    background: #449854;
}

.hasMoreTab {
    margin-top: 40px;
}

.inner_box {
    width: 1200px;
    margin: 0 auto;
    margin-top: 50px;
}

.hd {
    line-height: 100px;
    height: 100px;
    background: #eee;
    position: relative;
    width: 1200px;
    margin: auto;
}

.hd ul {
    z-index: 5;
    position: absolute;
    height: auto;
    overflow: hidden;
    zoom: 1;
}

.hd li {
    float: left;
    padding: 0 76px;
    font-size: 48px;
}

.hd li span {
    display: block;
    height: 100px;
    color: #333;
    font-size: 48px;
}

.hd li.on {
    font-weight: bold;
    background: #009b4c;
}

.hd li.on span {
    color: #fff;
}

.bd {
    margin: 0 auto;
    margin-top: 36px;
    width: 1200px;
    overflow: hidden;
}

.bd ul li {
    line-height: 76px;
    height: 76px;
    padding-left: 57px;
    background: url(/cms_files/webtaizhoushishengtaihuanjingju/pubtplobject/defaultSet/651680/images/dian.png) no-repeat left center;
    background-size: 19.2px;
    padding-bottom: 19.2px;
}

.bd ul li a {
    display: inline-block;
    width: 90%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 36px;
}

.conWrap {
    width: 1200px;
    margin: auto;
}

.conWrap .con {
    width: 1200px;
    margin: auto;
}

.gd {
    width: 100%;
    margin: auto;
    display: block;
}

.gd a {
    display: block;
    line-height: 100px;
    text-align: center;
    font-size: 36px;
    color: #fff;
    display: block;
    width: 100%;
    margin: 20px auto;
    border-radius: 1vw;
    background: #58ab81;
}

.lm5 {

    width: 1200px;
    margin: auto;
    margin-top: 40px;
}

.lm5 .tit {
    background: url(/cms_files/webtaizhoushishengtaihuanjingju/pubtplobject/defaultSet/651680/images/lm5.png) no-repeat left center;
    background-size: contain;
    height: 200px;
}

.lm5 .tit span {
    font-size: 48px;
    line-height: 200px;
    margin-left: 250px;
    font-weight: bold;
}

.lm5 ul li {
    width: 300px;
    height: auto;
    margin: 16px 0;
    float: left;
}

.lm5 ul li a {
    display: block;
    width: 100%;
    height: 100%;
    padding-top: 144px;
    text-align: center;
    font-size: 36px;
    background-size: unset !important;
}

.lm5>ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer {
    width: 100%;
    padding: 40px 10px;
    background: #999999;
    margin: auto;
}

.footer p {
    color: #fff;
    font-size: 32px;
    line-height: 50px;
}

.footer p {
    color: #fff;
    font-size: 32px;
    text-align: center;
    line-height: 50px;
}

.dzbs {
    width: 300px;
    margin: auto;
    line-height: initial;
    margin-top: 20px;
}

.dzbs a {
    display: inline-block;
    width: 100px;
}

.dzbs a img {
    width: 100px;
}

.zcz {
    line-height: 120px;
    display: inline-block;
    width: 110px;
}

.bt-right,
.bt-left {
    float: none;
}

.bt-left {
    margin: 0 20px;
}

.bt-right a {
    color: #fff;
}

@media screen and (min-width:100px) and (max-width:767px) {
    .conWrap {
        width: 100%;
        margin: auto;
    }

    .conWrap .con {
        width: 100%;
    }

    .inner_box {
        width: 92vw;
        margin: 0 auto;
    }

    /* header_style */

    .logo {
        width: 100%;
        height: 53vw;
        background: url(/cms_files/webtaizhoushishengtaihuanjingju/pubtplobject/defaultSet/651680/images/head_bg.png) no-repeat center center;
        background-size: cover;
        padding: 9vw 16vw;
    }

    .logo img {
        height: 100%;
    }


    /* nav */

    .wrapper {
        position: relative;
        height: 10vw;
        width: 100%;
        overflow: hidden;
        margin: 0 auto;
        background: #009b4c;
    }

    .wrapper .scroller {
        position: absolute;
        top: 0;
    }

    .wrapper .scroller li {
        height: 10vw;
        color: #fff;
        float: left;
        line-height: 10vw;
        font-size: 4vw;
        text-align: center;
    }

    .wrapper .scroller li a {
        color: #333;
        display: block;
        margin: 0 5vw;
        color: #fff;
    }


    /* -----------search---------- */

    .search {
        width: 94vw;
        margin: 3vw auto;
    }

    .sefm {
        margin: 3vw auto 0;
        width: 94vw;
        height: 11vw;
        background: url(/cms_files/webtaizhoushishengtaihuanjingju/pubtplobject/defaultSet/651680/images/search_box.png) no-repeat center center;
        background-size: 94vw 11vw;
        position: relative;
    }

    .setxt {
        width: 80vw;
        height: 11vw;
        line-height: 11vw;
        outline: none;
        padding-left: 4vw;
        border: 0;
        background: none;
        font-size: 4vw;
    }

    .sesub {
        width: 13vw;
        height: 11vw;
        cursor: pointer;
        outline: none;
        border: none;
        /* color: #f9f8f8; */
        /* font-size: 13px; */
        position: absolute;
        top: 0;
        right: 1vw;
        background: none;
    }

    .tit {
        width: 100%;
        height: 14vw;
        padding-left: 18vw;
        padding-right: 4vw;
        line-height: 14vw;
    }

    .tit span {
        font-size: 5vw !important;
        font-weight: bold;
        line-height: 14vw !important;
        margin-left: 0 !important;
    }

    .more {
        font-size: 5vw;
        float: right;
    }

    .lm1 {
        margin-top: 5vw !important;
    }

    .lm1 .tit {
        background: url(/cms_files/webtaizhoushishengtaihuanjingju/pubtplobject/defaultSet/651680/images/lm1.png) no-repeat left center;
        background-size: cover;
    }

    .lm1 ul li {
        width: 17vw;
        height: 26vw;
        margin: 4vw 4vw 3vw;
        float: left;
    }


    /* ÂÖ²¥Í¼ */

    .swiper-container {
        width: 100%;
        height: 56vw;
        margin-top: 0;
        margin-bottom: 0;
    }

    .swiper-slide {
        text-align: center;
    }

    .swiper-slide img {
        width: 100%;
    }

    .swiper-slide span {
        position: absolute;
        left: 0;
        bottom: 0;
        padding-left: 2vw;
        width: 100%;
        height: 9vw;
        background: url(/cms_files/webtaizhoushishengtaihuanjingju/pubtplobject/defaultSet/651680/images/alpha.png) no-repeat left center;
        background-size: cover;
    }

    .swiper-slide span a {
        display: block;
        width: 80%;
        height: 100%;
        color: #fff;
        line-height: 9vw;
        font-size: 4vw;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        text-align: left;
        padding: 0;
    }


    /* Pagination_style */

    .lb .swiper-container-horizontal>.swiper-pagination-bullets {
        width: 20vw;
        left: 80vw;
        bottom: 0vw;
        right: initial;
    }

    .lb .swiper-pagination-bullet {
        width: 3vw;
        height: 3vw;
        background: #fff;
        border-radius: 1.5vw;
        opacity: 1;
        margin: 0 0.5vw !important;
    }

    .lb .swiper-pagination-bullet-active {
        background: #449854;
    }


    /* ÂÖ²¥Í¼end */

    .lm1 ul li a {
        display: block;
        width: 100%;
        height: 100%;
        padding-top: 20vw;
        text-align: center;
        font-size: 4vw;
    }

    .lm2 {
        margin-top: 5vw !important;
    }

    .lm2 .tit {
        background: url(/cms_files/webtaizhoushishengtaihuanjingju/pubtplobject/defaultSet/651680/images/lm1.png) no-repeat left center;
        background-size: cover;
    }

    .lm2 ul li {
        width: 16vw;
        height: 24vw;
        float: left;
        margin: 4vw 0 3vw 3vw;
    }

    .lm2 ul li:first-child {
        margin-left: 4vw;
    }

    .lm2 ul li a {
        display: block;
        width: 100%;
        height: 100%;
        padding-top: 18vw;
        text-align: center;
        font-size: 4vw;
    }

    .lm3,
    .lm3_1,
    .lm3_2 {
        margin-top: 5vw !important;
        position: initial;
    }

    .lm3_2 {
        margin-bottom: 5vw;
    }

    .lm3 .tit {
        background: url(/cms_files/webtaizhoushishengtaihuanjingju/pubtplobject/defaultSet/651680/images/lm3.png) no-repeat left center;
        background-size: cover;
    }


    /* tabChange_style */

    .hasMoreTab {
        margin-top: 4vw;
    }

    .hd {
        line-height: 11vw;
        height: 11vw;
        background: #eee;
        position: relative;
        /* padding-right: 10px; */
        width: 100%;
    }

    .hd ul {
        z-index: 5;
        position: absolute;
        height: 11vw;
        overflow: hidden;
        zoom: 1;
    }

    .hd li {
        float: left;
        padding: 0 4vw;
        font-size: 4vw;
    }

    .hd li span {
        display: block;
        height: 11vw;
        color: #333;
        font-size: 4vw;
    }

    .hd li.on {
        font-weight: bold;
        background: #009b4c;
    }

    .hd li.on span {
        color: #fff;
    }

    .bd {
        margin-top: 2vw;
        width: 100%;
        overflow: initial;
    }

    .bd ul li {
        font-size: 4vw;
        line-height: 6vw;
        padding-left: 3vw;
        background: url(/cms_files/webtaizhoushishengtaihuanjingju/pubtplobject/defaultSet/651680/images/dian.png) no-repeat left 2.5vw;
        background-size: 1vw;
        margin-top: 1vw;
        padding-bottom: 1vw;
        height: auto;
    }

    .bd ul li a {
        display: inline-block;
        width: 90%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        font-size: 4vw;
    }

    .bd ul li span {
        display: block;
        float: right;
        color: #9e9e9e;
    }

    .gd {
        display: block;
        width: 87vw;
        height: 11vw;
        margin: 4vw auto 0;
        border-radius: 1vw;
        background: #58ab81;
    }

    .gd a {
        display: block;
        width: 100%;
        height: 100%;
        line-height: 11vw;
        text-align: center;
        font-size: 4vw;
        color: #fff;
    }


    /* tabChange_style end */

    .lm4 {
        margin-top: 8vw !important;
    }

    .lm4 .tit {
        background: url(/cms_files/webtaizhoushishengtaihuanjingju/pubtplobject/defaultSet/651680/images/lm4.png) no-repeat left center;
        background-size: cover;
    }

    .ul_box {
        margin-top: 3vw;
    }

    .lm4_1 {
        border: 1px solid #9e9e9e;
    }

    .lm4_1 li {
        border-left: 1px solid #9e9e9e;
        width: 33.3%;
        height: 16vw;
        float: left;
    }

    .lm4_1 li:first-child {
        border-left: none;
    }

    .lm4_2 {
        border: 1px solid #9e9e9e;
        border-top: none;
    }

    .lm4_2 li {
        border-left: 1px solid #9e9e9e;
        width: 50%;
        height: 16vw;
        float: left;
    }

    .lm4_2 li:first-child {
        border-left: none;
    }

    .lm4 ul li a {
        display: block;
        width: 100%;
        height: 100%;
    }

    .lm4_1 li a {
        padding-top: 10vw;
        font-size: 4vw;
        text-align: center;
    }

    .lm4_2 li a {
        padding-left: 20vw;
        font-size: 4vw;
        line-height: 16vw;
    }

    .lm5 {
        margin-top: 8vw !important;
        width: 100%;
    }

    .lm5 .tit {
        background: url(/cms_files/webtaizhoushishengtaihuanjingju/pubtplobject/defaultSet/651680/images/lm5.png) no-repeat left center;
        background-size: contain;
        height: 14vw;
        line-height: 10vw;
    }

    .lm5 ul li {
        width: 17%;
        height: 26vw;
        margin: 4vw 4vw 3vw;
        float: left;
    }

    .lm5 ul li a {
        display: block;
        width: 100%;
        height: 100%;
        padding-top: 20vw;
        text-align: center;
        font-size: 4vw;
        background-size: 17vw !important;
    }

    .lm6 {
        margin-top: 8vw !important;
        margin-bottom: 5vw;
    }

    .lm6 .tit {
        background: url(/cms_files/webtaizhoushishengtaihuanjingju/pubtplobject/defaultSet/651680/images/lm6.png) no-repeat left center;
        background-size: cover;
    }

    .lm6 ul li {
        width: 27vw;
        height: 9vw;
        background: #f0f0f0;
        text-align: center;
        line-height: 9vw;
        font-size: 4vw;
        float: left;
        margin-left: 5vw;
        margin-top: 4vw;
    }

    .lm6 ul li:first-child,
    .lm6 ul li:first-child+li+li+li {
        margin-left: 0vw;
    }


    /* footer_style */

    .footer {
        width: 100%;
        padding: 7vw 1vw;
        background: #999999;
    }

    .footer p {
        color: #fff;
        font-size: 3vw;
        line-height: 5vw;
    }

    .ba {
        padding: 0 2vw;
    }

    .ba a {
        color: #fff;
    }

    .dzbs {
        width: 45vw;
        margin: 3vw auto 0;
        line-height: 20vw;
    }

    .dzbs a {
        display: block;
        width: 14vw !important;
    }

    .dzbs a img {
        width: 100%;
    }

    .dz {
        width: 14vw;
    }

    .zc {
        width: 23vw;
    }
}